Oracle VM VirtualBox 4.1.x < 4.1.8 Unspecified Local Issues

Low Nessus Plugin ID 62901


The remote Windows host has an application that is affected by unspecified local vulnerabilities.


The version of Oracle VM VirtualBox 4.1.x installed on the remote Windows host is earlier than version 4.1.8 and is, therefore, affected by two unspecified local vulnerabilities.

These vulnerabilities take advantage of shared folders and Windows Guest Additions that a local attacker could use to access and modify data that is accessible by Oracle VM VirtualBox.


Upgrade to Oracle VM VirtualBox 4.1.8 or later.

See Also

Plugin Details

Severity: Low

ID: 62901

File Name: virtualbox_4_1_8.nasl

Version: $Revision: 1.2 $

Type: local

Agent: windows

Family: Windows

Published: 2012/11/13

Modified: 2012/11/14

Dependencies: 40548

Risk Information

Risk Factor: Low


Base Score: 3.7

Temporal Score: 2.7

Vector: CVSS2#AV:L/AC:H/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:vm_virtualbox

Required KB Items: VirtualBox/Version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2012/01/17

Vulnerability Publication Date: 2012/01/17

Reference Information

CVE: CVE-2012-0105, CVE-2012-0111

BID: 51461, 51465

OSVDB: 78442, 78443